SXSIM(1)

NAME
sx.fcgi - simulate data distribution in SX clusters

SYNOPSIS
sxsim [OPTIONS]...

DESCRIPTION
With sxsim one can create virtual clusters and simulate data distribution across the nodes, including operations such as cluster rebalance, node resize, and others.

OPTIONS
The tool is fully interactive. Type 'help' to display the list of available commands and their descriptions.

-h, --help
    Print help and exit

-V, --version
    Print version and exit

FURTHER DOCUMENTATION
Full documentation with additional examples available at: <http://www.skylable.com/docs/>

SEE ALSO
sxfcgi.conf(5), sxadm(8)